.section-page-header1 {
	padding: 3rem 0 0;
}
.T_stext {
	margin: 0;
}
.big_row {
	padding: 2rem 0;
}
.big_img {
	width: 21%;
	text-align: center;
}
.big_img>img {
	width: 70%;
}
.big_img>h3 {
	font-size: 2.1rem;
	color: #333333;
	padding: 1.5rem 0;
}
.lit_img {
	position: relative;
	top: -8rem;
	width: 4.5%;	
}
.lit_img>img {
	width: 50%;	
}
.team_text2 {
	font-size: 2.2rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.jv_team {
	background: #F5F5F5;
}
.wei_img>img{
	width: 100%;
}
.T_stext {
	margin-top: 11rem;
}
.T_stext>p {
	font-size: 1.6rem;
}
.get_w {
	background: url(../jds_img/智慧零售/矩形-2-拷贝.jpg) no-repeat;
	background-size: cover;
	padding: 4rem 0;
}
.get_row {
	margin-bottom: 5rem;
}
.get_left>img {
	width: 100%;
}
.get_right {
	text-align: center;
	color: white;
	font-size: 1.6rem;
	margin-top: 6rem;
}
.get_logo {
	height: 100px;
	text-align: center;
}
.get_logo>img {
	height: 50%;
}
.list_text {
	font-size: 2rem;
	margin-top: 1.5rem;
}
@media only screen and (min-width: 320px) and (max-width: 768px) {
	.get_jv a img {
		margin-left: 0%;
	}
	.section-page-header1 {
		padding: 0;
	}
	.big_row {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.big_img {
		height: 9rem;
		display: flex;
		flex-flow: column;
		justify-content: space-between;
		align-items: center;
	}
	.big_img>h3 {
		font-size: 1.2rem;
		padding: 0;
		margin-top: 0.5rem;
	}
	.lit_img {
		top: 0;
	}
	.lit_img>img {
		width: 80%;
	}
	.team_text2 {
		font-size: 1.5rem;
	}
	.wei_img {
		width: 50%;
	}
	.point_get {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 2rem 0;
	}
	.T_stext {
		margin: 0;
		width: 50%;
		color: #5F5F5F;
	}
	.T_stext>p {
		font-size: 1rem;
	}
	.get_left {
		width: 50%;
	}
	.get_right {
		width: 50%;
		font-size: 1rem;
		margin-top: 1rem;
	} 
	.get_right p {
		margin-bottom: 0;
	}
	.get_row {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 2rem;
	}
	.get_logo {
		width: 16.6%;
		/*height: 7rem;*/
		padding: 0;
	}
	.get_logo>img {
		height: 20%;	
	}
	.list_text {
		margin: 1.5rem 0 0;
		font-size: 1rem;
	}
}